This project contains 1 insecure development dependency.

Crate glob

Dev dependencies

(1 total, 1 insecure)

CrateRequiredLatestStatus
 tempdir ⚠️^0.30.3.7insecure